.breadcrumb-item:not(.active),.btn,.divRow{
    cursor: pointer;
}

.position-fixed{
    width: 100%;
    z-index: 1;
}

.divQuestionRow{
    display: inline-flex;
}

.newOptionRow{
    text-align: center;
}

.divRow{
    display: inline-flex;
    border:1px solid #dcdcdc; 
    margin-bottom: 1%;
    max-width: unset;
}

.bg_success{
    background-color: #00dd00;
}

@media (max-width:768px) {
    .divRow{
        margin-bottom: 2%;
    }

    /* .divRow:nth-child(1) {
        margin-left: 20%;
    }  */
}

/* .divRow:nth-child(2) { */
/* .divRow{*/
    /* margin-left: 2%; */
} 

.optionValue{
    margin:auto;
    padding:2%;
}

.divNavLink{
    /* width:46%; */
    margin: auto;
}